-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: mawk
Binary: mawk
Architecture: any
Version: 1.3.4.20240905-1
Maintainer: Boyuan Yang <byang@debian.org>
Homepage: https://invisible-island.net/mawk/
Description: Pattern scanning and text processing language
 Mawk is an interpreter for the AWK Programming Language. The AWK
 language is useful for manipulation of data files, text retrieval and
 processing, and for prototyping and experimenting with algorithms. Mawk
 is a new awk meaning it implements the AWK language as defined in Aho,
 Kernighan and Weinberger, The AWK Programming Language, Addison-Wesley
 Publishing, 1988. (Hereafter referred to as the AWK book.) Mawk conforms
 to the POSIX 1003.2 (draft 11.3) definition of the AWK language
 which contains a few features not described in the AWK book, and mawk
 provides a small number of extensions.
 .
 Mawk is smaller and much faster than gawk. It has some compile-time
 limits such as NF = 32767 and sprintf buffer = 1020.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/mawk
Vcs-Git: https://salsa.debian.org/debian/mawk.git
Testsuite: autopkgtest
Build-Depends: bison, debhelper-compat (= 13), autoconf-dickey
Build-Conflicts: byacc
Package-List:
 mawk deb interpreters required arch=any
Checksums-Sha1:
 0ea95b039e4fd6f3a11c8c189211931d052f64aa 423935 mawk_1.3.4.20240905.orig.tar.gz
 5a9c250f405b919520083d8e64833a2877e590f8 729 mawk_1.3.4.20240905.orig.tar.gz.asc
 b001a1524512e0a24648e0fe38062d363b606195 15980 mawk_1.3.4.20240905-1.debian.tar.xz
Checksums-Sha256:
 a39967927dfa1b0116efc45b944a0f5b5b4c34f8e842a4b223dcdd7b367399e0 423935 mawk_1.3.4.20240905.orig.tar.gz
 4360beec9fc972eba02f7af0a5340bd9a420c810d2424f50d34104b17386ac56 729 mawk_1.3.4.20240905.orig.tar.gz.asc
 3908cbe4d9c42f8cca1f2d3a5c77d6a9a630696c375ac25b99a19277d7925443 15980 mawk_1.3.4.20240905-1.debian.tar.xz
Files:
 c6d56b241a88713ead471e1ecc6854a8 423935 mawk_1.3.4.20240905.orig.tar.gz
 032f6760f3307adef321d7c9c7b7aae5 729 mawk_1.3.4.20240905.orig.tar.gz.asc
 e1170b0a799b091bbf9f7cfbdbf42b66 15980 mawk_1.3.4.20240905-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmbjY/8ACgkQwpPntGGC
Ws6wrhAAjRXJcqDmOZWfHXGtRECZ8sA+F7x06zchAqGrwK/t48+6GZo45dFgtqhr
LcCAfwXHOFI8BTPjJodtQGJWKPxgSekogtnzu39z7As5tIfbY0r1Oo9zpjwNydUF
2EFZHyn/u4Bz9AEKp7J++lMxhRC6YcAH5pHJtFQjuXD1PIiRAWXY+il7GTRjsSuO
ZwO8gaSYKoJepDsq+/CLRKuRDZjzXelARy+OumS0eRpJcI8bgIPHEIEKp+AkVnDx
tpNoCqE3ANPelXJYMbZ0wmUcdG/z9OTMrQl7bjCl0CaBe0Z6uZZ9MD1TGg5P4tZ5
N9kSuHmUYZAfwHlEZtM9cFmii0VnDFJafU4Xgcptnkp0rf0ml/dV1OCNVg4L65xr
qCQVKx/DbpkZqwqbpqUdjvOPjQORQvxyo2jABzwLRf4MoLDebn37aGArfkqZcAyc
aFo1K/OBgb5q12owYsIyqi6QNw9HQ9WerQ2n2Ypp8x1/1zQx0lSH18q6z1Hn2VNk
f7MER0MrEsgeQbm8qWwAHbMphpHZI8vZhrZ8mL7O0mdEop9FhQCeqiHthkZ445wo
nDOgitol/ZsdVemCkYLJrxrWbfapjZNvIlO+GurMxTREoNtX/7Y5CzZeofb/tojG
F5Oce/swBD3ul5W69j5yfnM+vpOX1nF10d+XhKnW8VD9zgymUdM=
=Ty6k
-----END PGP SIGNATURE-----
